Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Informations
NameCVE-2019-7804First vendor Publication2019-05-22
VendorCveLast vendor Modification2019-08-21

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:N/C:C/I:C/A:C)
Cvss Base Score10Attack RangeNetwork
Cvss Impact Score10Attack ComplexityLow
Cvss Expoit Score10AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Adobe Acrobat and Reader versions 2019.010.20100 and earlier, 2019.010.20099 and earlier, 2017.011.30140 and earlier version, 2017.011.30138 and earlier version, 2015.006.30495 and earlier, and 2015.006.30493 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-7804

CWE : Common Weakness Enumeration

%idName
100 %CWE-787Out-of-bounds Write (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application97
Application91
Os1
Os1

Sources (Detail)

SourceUrl
BID http://www.securityfocus.com/bid/108322
CONFIRM https://helpx.adobe.com/security/products/acrobat/apsb19-18.html
MISC https://www.zerodayinitiative.com/advisories/ZDI-19-628/

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
DateInformations
2019-08-21 21:19:52
  • Multiple Updates
2019-07-12 00:19:05
  • Multiple Updates
2019-07-05 21:19:37
  • Multiple Updates
2019-06-17 12:03:44
  • Multiple Updates
2019-05-23 05:19:22
  • Multiple Updates
2019-05-22 21:19:18
  • First insertion